<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-power-manager" version="1.0">
  <property name="xfce4-power-manager" type="empty">
    <property name="show-tray-icon" type="bool" value="false"/>
    <property name="show-panel-label" type="int" value="1"/>
    <property name="brightness-on-battery" type="uint" value="9"/>
    <property name="brightness-on-ac" type="uint" value="9"/>
    <property name="blank-on-battery" type="int" value="0"/>
    <property name="blank-on-ac" type="int" value="0"/>
    <property name="dpms-on-battery-sleep" type="uint" value="0"/>
    <property name="dpms-on-ac-sleep" type="uint" value="0"/>
    <property name="dpms-on-battery-off" type="uint" value="2"/>
    <property name="dpms-on-ac-off" type="uint" value="5"/>
  </property>
</channel>
